Include Retired Packages
A | B | C | D | E | F | G | H | I | J | K | L | M | N | O | P | Q | R | S | T | U | V | W | X | Y | Z

jabberd-PAM 1.4.2-14

Stable/Hydrogen: solaris2.9/sparc64



[Download this package]
Namejabberd-PAMSummary
Version1.4.2Jabber IM Server with PAM Authentication
Release14
Platformsolaris2.9/sparc64Description
Size11521998This is the server for the Jabber Instant Messaging system. It has been hacked by cwawak to allow for RU PAM support, through the use of many diverse Perl modules. It has been tested and known to work on 64 Bit Solaris 9 installations. Other platforms would require more work. If you need it to work on anything besides Solaris 9, contact OSS at oss@nbcs.rutgers.edu.
CategoryApplications/Internet
VendorOpen System Solutions
DistributionStable/Hydrogen
Build DateJul 29 2003 01:30 PM
License GPL
Package RPMjabberd-PAM-1.4.2-14.solaris2.9-sparc64.rpm
Source RPMjabberd-PAM-1.4.2-14.src.rpm

Files

/etc/init.d/jabberd
/usr/local/doc
/usr/local/jabber-1.4.2/configure
/usr/local/jabber-1.4.2/dialback
/usr/local/jabber-1.4.2/dnsrv
/usr/local/jabber-1.4.2/jabberd
/usr/local/jabber-1.4.2/jabberd/lib
/usr/local/jabber-1.4.2/jsm
/usr/local/jabber-1.4.2/jsm/jsm.so
/usr/local/jabber-1.4.2/jsm/modules
/usr/local/jabber-1.4.2/jsm/README
/usr/local/jabber-1.4.2/pthsock
/usr/local/jabber-1.4.2/README
/usr/local/jabber-1.4.2/spool
/usr/local/jabber-1.4.2/UPGRADE
/usr/local/jabber-1.4.2/xdb_file

Provides

jabberd-PAM
libpth.so
libpth.so.14
libpth.so.14.0.20

Requires

/bin/sh
libc.so.1
libcrypt_i.so.1
libdl.so.1
libgen.so.1
libm.so.1
libmp.so.2
libmysqlclient.so.10
libnsl.so.1
libpth.so.14
libradiusclient.so.0
libresolv.so.2
libsocket.so.1
libz.so.1
openssl
perl-module-Jabber-Connection
rpmlib(CompressedFileNames)
rpmlib(PayloadFilesHavePrefix)